#sixty_forty-461820568 ul.site-menu li { 
	padding: 0px;
	line-height: 30px;
	background-image:none;
	margin-right: 5px;
	margin-bottom: 5px;
	background-repeat: repeat;
	color:#FFF;
	background-color:Darkorange;
}
#sixty_forty-461820568 ul.site-menu ul.sub-menu li { 
	border:none;
	width: 100%;
	line-height: normal;
	background-image: none;
	background-color: #a3a3a3;
	max-width: 250px;
	background: #a3a3a3;
}
#sixty_forty-461820568 ul.site-menu ul.sub-menu li.submenu-name:hover { 
	border:none;
	width: 100%;
	line-height: normal;
	background-image: none;
	background-color: #a3a3a3;
	background: #a3a3a3;
}
#sixty_forty-461820568 ul.site-menu { 
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	display: block;
	background-color:Darkorange;
	padding-top:5px;
}
#sixty_forty-461820568 ul.site-menu li a { 
	float: left;
	display: block;
	color: #ffffff;
	text-decoration: none;
	line-height: 30px;
	white-space: nowrap;
}
#sixty_forty-461820568 ul.site-menu li:hover { 
	background-image: url(https://s3.us-east-1.amazonaws.com/ClubExpressWebFiles/layout_resources/menu_resources/13/0ostripe.png);
	color: #ffffff;
	background-color:Blue;
}
#sixty_forty-461820568 ul.site-menu li a:hover span { 
	background-color: #2C2C2C;
}
#sixty_forty-461820568 ul.site-menu li a:hover { 
	color: #FFFFFF;
}
#sixty_forty-461820568 ul.site-menu li.selected-menu-item a { 
	background-image: url(https://s3.us-east-1.amazonaws.com/ClubExpressWebFiles/layout_resources/menu_resources/13/0ostripe.png);
}
#sixty_forty-461820568 ul.site-menu ul.sub-menu { 
	box-shadow: none;
	background-color: #a3a3a3;
	background: #a3a3a3;
}
#sixty_forty-461820568 ul.site-menu ul.sub-menu li span a { 
	width: 100%;
	color: #FFFFFF;
	line-height: 30px;
	background-image: none;
	border-radius: 0px;
	padding: 0px;
	padding-left:15px;
	box-sizing:border-box;
	padding-right:10px;
}
#sixty_forty-461820568 ul.site-menu ul.sub-menu li span a:hover { 
	width: 100%;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(https://s3.us-east-1.amazonaws.com/ClubExpressWebFiles/layout_resources/menu_resources/5/0subactive.png);
	background-position: 0% 50%;
	background-repeat: no-repeat;
}
#sixty_forty-461820568 ul.site-menu li.menu-separator { 
	display: none;
}
#sixty_forty-461820568 ul.site-menu ul.sub-menu li.menu-separator { 
	display: block;
	background-color: #FFFFFF;
}
#sixty_forty-461820568 ul.site-menu li span a { 
	color:#FFF;
}
#sixty_forty-461820568 ul.site-menu li span span { 
	color:#FFF;
	background-color:Darkorange;
}
#sixty_forty-461820568 ul.site-menu li.selected-menu-item { 
	font-style:normal;
	background-color:Darkorange;
}
#sixty_forty-461820568 ul.site-menu li.selected-menu-item span a { 
	font-style:normal;
	color:#FFF;
}
#sixty_forty-461820568 ul.site-menu ul.sub-menu.mega-sub ul.sub-menu li { 
	border:none;
}
#sixty_forty-461820568 ul.site-menu ul.sub-menu.mega-sub ul.sub-menu li.submenu-name span a:hover { 
	background-image:none;
}
#fifty_fifty-1164081211 ul.site-menu li { 
	padding: 0px;
	line-height: 30px;
	background-image: url(https://s3.us-east-1.amazonaws.com/ClubExpressWebFiles/layout_resources/menu_resources/13/0ustripe.png);
	margin-right: 5px;
	margin-bottom: 5px;
	background-repeat: repeat;
	color:#FFF;
}
#fifty_fifty-1164081211 ul.site-menu ul.sub-menu li { 
	border:none;
	width: 100%;
	line-height: normal;
	background-image: none;
	background-color: #a3a3a3;
	max-width: 250px;
	background: #a3a3a3;
}
#fifty_fifty-1164081211 ul.site-menu ul.sub-menu li.submenu-name:hover { 
	border:none;
	width: 100%;
	line-height: normal;
	background-image: none;
	background-color: #a3a3a3;
	background: #a3a3a3;
}
#fifty_fifty-1164081211 ul.site-menu { 
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	display: block;
	background-color: transparent;
	padding-top:5px;
}
#fifty_fifty-1164081211 ul.site-menu li a { 
	float: left;
	display: block;
	color: #ffffff;
	text-decoration: none;
	line-height: 30px;
	white-space: nowrap;
}
#fifty_fifty-1164081211 ul.site-menu li:hover { 
	background-image: url(https://s3.us-east-1.amazonaws.com/ClubExpressWebFiles/layout_resources/menu_resources/13/0ostripe.png);
	color: #ffffff;
}
#fifty_fifty-1164081211 ul.site-menu li a:hover span { 
	background-color: #2C2C2C;
}
#fifty_fifty-1164081211 ul.site-menu li a:hover { 
	color: #FFFFFF;
}
#fifty_fifty-1164081211 ul.site-menu li.selected-menu-item a { 
	background-image: url(https://s3.us-east-1.amazonaws.com/ClubExpressWebFiles/layout_resources/menu_resources/13/0ostripe.png);
}
#fifty_fifty-1164081211 ul.site-menu ul.sub-menu { 
	box-shadow: none;
	background-color: #a3a3a3;
	background: #a3a3a3;
}
#fifty_fifty-1164081211 ul.site-menu ul.sub-menu li span a { 
	width: 100%;
	color: #FFFFFF;
	line-height: 30px;
	background-image: none;
	border-radius: 0px;
	padding: 0px;
	padding-left:15px;
	box-sizing:border-box;
	padding-right:10px;
}
#fifty_fifty-1164081211 ul.site-menu ul.sub-menu li span a:hover { 
	width: 100%;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(https://s3.us-east-1.amazonaws.com/ClubExpressWebFiles/layout_resources/menu_resources/5/0subactive.png);
	background-position: 0% 50%;
	background-repeat: no-repeat;
}
#fifty_fifty-1164081211 ul.site-menu li.menu-separator { 
	display: none;
}
#fifty_fifty-1164081211 ul.site-menu ul.sub-menu li.menu-separator { 
	display: block;
	background-color: #FFFFFF;
}
#fifty_fifty-1164081211 ul.site-menu li span a { 
	color:#FFF;
}
#fifty_fifty-1164081211 ul.site-menu li span span { 
	color:#FFF;
}
#fifty_fifty-1164081211 ul.site-menu li.selected-menu-item { 
	font-style:normal;
}
#fifty_fifty-1164081211 ul.site-menu li.selected-menu-item span a { 
	font-style:normal;
	color:#FFF;
}
#fifty_fifty-1164081211 ul.site-menu ul.sub-menu.mega-sub ul.sub-menu li { 
	border:none;
}
#fifty_fifty-1164081211 ul.site-menu ul.sub-menu.mega-sub ul.sub-menu li.submenu-name span a:hover { 
	background-image:none;
}
#full_width-246544363 ul.site-menu li span a { 
	color: #ffffff;
	font-size:16px;
	float:left;display:block;
	text-decoration:none;
	line-height:30px;
	white-space:nowrap;
	border-radius:10px;
	font-weight:normal;
	font-family:Open Sans,sans-serif;
	text-transform:uppercase;
}
#full_width-246544363 ul.site-menu li span span { 
	color: #ffffff;
	font-size:16px;
	background-image:none;
	padding-right:10px;
	font-weight:normal;
	font-family:Open Sans,sans-serif;
	text-transform:uppercase;
	background-color:Darkorange;
}
#full_width-246544363 ul.site-menu li { 
	border-right:none;
	padding:0px;
	line-height:30px;
	background-image:none;
	background-color:Darkorange;
	color: #ffffff;
}
#full_width-246544363 ul.site-menu { 
	margin:0 auto;
	padding:0;
	height:auto;
	width:100%;
	display:block;
	border-bottom:none;
	background-color:Darkorange;
}
#full_width-246544363 ul.site-menu ul.sub-menu li { 
	width:100%;
	padding:0px 0px 0px 5px;
	background-color:#000;
	opacity:.8;
	border-radius:0px;
	border:none;
	background:#000;
	min-width:100px;
	padding-right:10px;
}
#full_width-246544363 ul.site-menu ul.sub-menu li.submenu-name:hover { 
	width:100%;
	padding:0px 0px 0px 5px;
	background-color:#000;
	background:#000;
}
#full_width-246544363 ul.site-menu li a span { 
	float:left;
	display:block;
}
#full_width-246544363 ul.site-menu ul.sub-menu li span a { 
	color:#FFFFFF;
	font-size:16px;
	padding:0px 10px 0px 5px;
	width:100%;
	background-color:transparent;
	border-right:none;
	line-height:32px;
	font-family:Open Sans,sans-serif;
	text-transform:none;
}
#full_width-246544363 ul.site-menu li.selected-menu-item a { 
	text-decoration:underline;
}
#full_width-246544363 ul.site-menu li.menu-separator { 
	padding:0px;
	height:0px;
	width:0px;
}
#full_width-246544363 ul.site-menu li:hover span span { 
	background-color:Darkorange;
	background-image:none;
	color:Blue;
}
#full_width-246544363 ul.site-menu li:hover { 
	background-color:Darkorange;
}
#full_width-246544363 ul.site-menu ul.sub-menu li:hover { 
	background-color:#FFFFFF;
	opacity:1;
	background:rgba(0,0,0,1);
}
#full_width-246544363 ul.site-menu ul.sub-menu { 
	border:none;
	padding-right:10px;
	box-shadow:2px 2px 2px #000000;
	background-color:#000;
	background:#000;
}
#full_width-246544363 ul.site-menu ul.sub-menu li span a:hover { 
	width:100%;
	text-decoration:none;
	color:#FFFFFF;
	background-color:transparent;
}
#full_width-246544363 ul.site-menu ul.sub-menu li.menu-separator { 
	padding-top:1px;
	padding-bottom:1px;
	background-color:#000000;
	padding-right:15px;
}
#full_width-246544363 ul.horizontal.site-menu li span span { 
	background-image:none;
}
#full_width-246544363 ul.site-menu li span a:hover { 
	color:Blue;
	background-color:Darkorange;
}
#full_width-246544363 ul.site-menu li span:hover span { 
	color:#959595;
}
#full_width-246544363 .nav-container ul.site-menu { 
	background-color:#000;
}
#full_width-246544363 ul.site-menu li.selected-menu-item { 
	font-style:normal;
	background-color:Darkorange;
	background-image:none;
}
#full_width-246544363 ul.site-menu li.selected-menu-item span a { 
	font-style:normal;
	color: #ffffff;
}
